Commit 7b23157b authored by Tim Hunt's avatar Tim Hunt
Browse files

MDL-47494 gapselect: Bump the version number for the 1.6 release.

parent 45dba0d0
......@@ -17,16 +17,16 @@
/**
* Version information for the select missing words question type.
*
* @package qtype_gapselect
* @copyright 2011 The Open University
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
* @package qtype_gapselect
* @copyright 2011 The Open University
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
*/
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2014010800;
$plugin->requires = 2013051400;
$plugin->version = 2014111200;
$plugin->requires = 2013101800;
$plugin->cron = 0;
$plugin->component = 'qtype_gapselect';
$plugin->maturity = MATURITY_STABLE;
$plugin->release = '1.5 for Moodle 2.5+';
$plugin->release = '1.6 for Moodle 2.6+';
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment